# Start dhcpcd service on a specified interface, eg. `dhcpcd -B eth0`
# so that it doesn't interfere with iwd's own dhcp client

[General]
EnableNetworkConfiguration=true
UseDefaultInterface=true
# Only use this when the specified config for the interface has
# `AlwaysRandomizeAddress=true` in it,
# eg. /var/lib/iwd/mywifi.psk
#AddressRandomization=true

[Network]
RoutePriorityOffset=200
EnableIPv6=true
NameResolvingService=resolvconf

[Scan]
DisablePeriodicScan=true
